Bug 1875362 - Upgrade cockpit-ovirt to 0.14.11
Summary: Upgrade cockpit-ovirt to 0.14.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: cockpit-ovirt
Version: 4.4.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.4.2
: 4.4.2
Assignee: aviv turgeman
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1855758 1856630 1862759 1866698
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-03 11:55 UTC by Sandro Bonazzola
Modified: 2020-10-05 13:10 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-05 13:09:40 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4172 None None None 2020-10-05 13:10:23 UTC

Description Sandro Bonazzola 2020-09-03 11:55:28 UTC
rebase on upstream 0.14.11

Comment 4 cshao 2020-09-15 08:40:42 UTC
Test version:
ovirt-node-ng-4.4.2-0.20200819.0+1

# rpm -qa | grep cockpit-ovirt
cockpit-ovirt-dashboard-0.14.11-1.el8.noarch

RHVH include the correct cockpit-ovirt package, so the bug is fixed, change bug status to VERIFIED.

Comment 6 errata-xmlrpc 2020-10-05 13:09:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Virtualization security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4172


Note You need to log in before you can comment on or make changes to this bug.